Subject: Questions at Stac LZS packet format (RFC 1974)

From: Nariyasu Hirata <[email-masked]>
Date: Mon, 17 Nov 1997 16:12:15 +0900

Hello.

RFC 1974 section 2.5.2 says that the history number field is omitted
when the negotiated history count is less than two. But, Cisco does not
do so but fill the octet with zero.

- Is there some historical stoies?
- Who follows Cisco and who follows RFC?
- How can I interoperate with both camps?

Thanks.
Nariyasu Hirata